Module
Contents
Index 🔎︎

## DATE

This function calculates a date specified by year, month, day and displays it in the cell's formatting. The default format of a cell containing the DATE function is the date format, but you can format the cells with any other number format.

### Syntax

DATE(Year; Month; Day)

Year is an integer in the range 1583 to 9956 or in the range 0 to 99.

In LibreOffice - Preferences Tools - Options
- LibreOffice - General you can set from which year a two-digit number entry is recognised as 20xx.

Month is an integer in the range 1 to 12 indicating the month.

Day is an integer in the range 1 to 31 indicating the day of the month.

If the values for month and day are out of bounds, they are carried over to the next digit. If you enter =DATE(00;12;31) the result will be 2000-12-31. If, on the other hand, you enter =DATE(00;13;31) the result will be 2001-01-31.

### Example

=DATE(00;01;31) yields 31/01/00 if the cell format setting is DD/MM/YY.